IBM WebSphere Application Server CVE-2015-4938 Spoofing Vulnerability

IBM WebSphere Application Server is prone to a security vulnerability that may allow attackers to conduct spoofing attacks.

Attackers can exploit this issue to obtain sensitive information by spoofing a servlet; Other attacks are also possible.


 

Privacy Statement
Copyright 2010, SecurityFocus